/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Microdati_2009_Terzo_trimestre_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_2009;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO :4.   /*  anno */
TRIM :$1.   /*  trimestre */
REG :$2.   /*  regione */
CODPRO :$3.   /*  Codice provincia */
WAVQUA :$1.   /*  Wave quartina in corso */
GRACOM :$6.   /*  codice grandi comuni */
SG4 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11 :$1.   /*  Indicare il sesso di NOME */
SG13 :$1.   /*  NOME  nato in Italia o all'estero? */
SG16 :$1.   /*  NOME ha la cittadinanza italiana? */
SG18B :$4.   /*  In quale anno NOME  venuto a vivere in Italia la prima volta? */
SG18D :$3.   /*  Si ricorda in quale mese? */
SG18E :1.   /*  Da quel momento NOME ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno */
SG18F :4.   /*  Da che anno NOME vive in Italia senza allontanarsi per un anno o pi? */
SG18G :$3.   /*  Si ricorda in quale mese? */
SG24 :$2.   /*  Qual  il titolo di studio pi elevato che NOME ha conseguito? */
SG24A :$3.   /*  A quale di questi diplomi fa riferimento? */
SG25 :$3.   /*  Mi pu dire quale TITOLO DI STUDIO? */
SG26 :4.   /*  Si ricorda l'anno in cui ha conseguito il/la TITOLO DI STUDIO? */
SG27 :$3.   /*  Si ricorda l'et in cui ha conseguito il/la TITOLO DI STUDIO? */
SG27A :$3.   /*  Si ricorda il mese in cui lo ha conseguito? */
B1 :$1.   /*  LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare */
B2 :$1.   /*  Sempre nella settimana che va DA LUNEDI' ... A DOMENICA... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.? */
B3 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4 :$1.   /*  NOME svolge: */
B4A :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10 :$1.   /*  Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cio la data di scadenza era successiva a LUNEDI'? */
B11 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1 :$1.   /*  NOME svolge: */
C1bis :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C3 :$3.   /*  NOME   iscritto ad un albo o ordine professionale? */
C4 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri */
C5 :$3.   /*  NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? */
C6 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9 :$1.   /*  NOME : */
C10 :$3.   /*  NOME ha l'incarico di coordinare il lavoro svolto da altre persone? */
C14 :$3.   /*  L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)? */
C16_c :$4.   /*  Codice a 4 digit ATECO 2002 */
C18 :$1.   /*  Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica */
C19 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24 :$3.   /*   Nome  un lavoratore interinale, cio ha un contratto con un'agenzia interinale ma lavora in  un'altra impresa? */
C24bis :$3.   /*  Per questo lavoro, Nome  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? */
C24ter :$3.   /*  Nome lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? */
C25 :$3.   /*  NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? */
C27 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B :$3.   /*  NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamento. */
C31 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A :$3.   /*  Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana? */
C32 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34 :$3.   /*  Qual  il motivo principale per cui NOME ha lavorato meno del solito? */
C35 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)? */
C36 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37 :$3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato? */
C38 :$3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo */
C39 :$3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo */
C39A :$1.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare pi ore? */
C40 :$3.   /*  Nella settimana DA LUNEDI'  ... A DOMENICA ... o entro le due settimane successive sarebbe stato disponibile a lavorare pi ore? */
C41 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa) */
C43 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23) */
C44 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)? */
C45 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)? */
C46 :$3.   /*  Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? */
C47 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro? */
C48 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53 :$3.   /*  Per iniziare questo lavoro NOME ha dovuto trasferire il suo domicilio/abitazione da un altro Comune? */
C55 :$4.   /*  Variabile con wording plurimo: vedi questionario (*) */
C56 :$3.   /*  Si ricorda l'et in cui lo ha iniziato? */
C57 :$3.   /*  Si ricorda il mese? */
C58 :$3.   /*  Si ricorda il giorno? */
C59 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59AA :$3.   /*  NOME come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno) */
C60 :$3.   /*  Questo  il suo primo lavoro? */
C61 :4.   /*  In che anno NOME ha iniziato il suo primo lavoro? */
C62 :$3.   /*  Si ricorda l'eta' in cui ha iniziato a lavorare? */
D1 :$1.   /*  Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare */
D2 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4 :$1.   /*  NOME svolge: */
D5 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D6 :$3.   /*  NOME  iscritto ad un albo o ordine professionale? */
D7 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri */
D9_c :$4.   /*  Codice */
E1 :$1.   /*  Nel corso della sua vita, NOME ha mai svolto un lavoro? Consideri il lavoro da cui ha ricevuto un guadagno o il lavoro non pagato solo se effettuato presso l'azienda di un familiare */
E2 :$4.   /*  Variabile con wording plurimo: vedi questionario (*) */
E3 :$3.   /*  Quanti anni aveva? */
E4 :$3.   /*  In che mese? */
E5 :$3.   /*  Si ricorda il giorno? */
E6 :$1.   /*  NOME svolgeva: */
E7 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
E8 :$1.   /*  Aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati, non li consideri */
E13_c :$4.   /*  Codice */
E14 :$3.   /*  Qual  il motivo principale per cui NOME ha smesso di lavorare? */
E15 :$3.   /*  Qual  il motivo principale per cui NOME ha concluso la sua attivit lavorativa? */
F1 :$1.   /*  NOME cerca un altro lavoro? */
F2 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3 :$3.   /*  Qual  il motivo principale per cui NOME cerca un altro lavoro? */
F4 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5 :$1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F6_01 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09 :$1.   /*  Ha cercato lavoro su Internet */
F6_10 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego */
F6_11 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96 :$1.   /*  Altra azione (specificare) */
F6A_01 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F6A_02 :$1.   /*  Esaminando offerte di lavoro */
F6A_03 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96 :$1.   /*  Altro (specificare) */
F7 :$1.   /*  NOME cerca un lavoro? */
F8 :$1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F9 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10 :$3.   /*  Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ... */
F10A :$3.   /*  NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamento. */
F12 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F14 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? */
F17 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati? */
F18 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico? */
F19 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico? */
F20 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali? */
F21 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci? */
F22 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? */
F23 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? */
F24 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet? */
F24A_01 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F24A_02 :$1.   /*  Esaminando offerte di lavoro */
F24A_03 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96 :$1.   /*  Altro (specificare) */
F25 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro? */
F26 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? */
F27 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? */
F28 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? */
F29_01 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04 :$1.   /*  No */
F29_97 :$1.   /*  Non sa */
F30 :$1.   /*  NOME ha gi trovato un lavoro che deve iniziare? */
F31 :$3.   /*  Da quanti mesi NOME sta cercando lavoro? */
F32 :$1.   /*  NOME immediatamente prima di iniziare a cercare un lavoro: */
F33 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F34 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35 :$1.   /*  NOME  sta cercando un lavoro in proprio o come dipendente? */
F36 :$1.   /*  NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? */
F37 :$1.   /*  Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? */
F38 :$1.   /*  Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? */
F39 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41 :$3.   /*  Sarebbe disposto a lavorare: */
F42 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44 :$1.   /*  Immediatamente prima di iniziare a cercare questo lavoro NOME: */
F45 :$1.   /*  NOME inizier questo lavoro entro il [DOMENICA+90gg]? */
F46 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F47 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
G1 :$3.   /*  NOME  mai stato in contatto con un Centro pubblico per l'Impiego (ex Ufficio di collocamento)? */
G2 :$1.   /*  NOME si  rivolto ad un Centro pubblico per l'Impiego per cercare lavoro, per avvalersi di altri servizi (ad es. consulenza, orientamento al lavoro o formazione professionale) o per entrambi i motivi? */
G3 :$3.   /*  Quando  stata l'ultima volta che NOME ha avuto contatti con un Centro pubblico per l'Impiego? */
G4_10 :$1.   /*  Primo contatto per informazioni */
G4_11 :$1.   /*  Effettuare per la prima volta la dichiarazione di disponibilit al lavoro */
G4_12 :$1.   /*  Rinnovare la dichiarazione di disponibilit al lavoro */
G4_01 :$1.   /*  Iscrizione */
G4_02 :$1.   /*  Confermare lo stato di disoccupazione */
G4_03 :$1.   /*  Verificare l'esistenza di opportunit di lavoro */
G4_04 :$1.   /*  Ha ricevuto un'offerta di lavoro */
G4_05 :$1.   /*  Ha ricevuto un'offerta di partecipazione ad un corso di formazione professionale organizzato e/o riconosciuto dalla Regione */
G4_06 :$1.   /*  Ha ricevuto un'offerta di partecipazione ad un altro tipo di corso di formazione professionale (non della Regione) */
G4_13 :$1.   /*  Ha ricevuto un'offerta di tirocinio */
G4_07 :$1.   /*  Compilare un test attitudinale */
G4_08 :$1.   /*  Consulenza o orientamento per trovare lavoro */
G4_09 :$1.   /*  Aggiornare la cartella personale */
G4_96 :$1.   /*  Altro (specificare) */
G4_97 :$1.   /*  Non sa */
G5 :$3.   /*  Nella settimana DA LUNEDI'  ... A DOMENICA ... NOME era iscritto al Centro per l'impiego, cio era ancora valida la sua dichiarazione di disponibilit al lavoro? */
G6 :$3.   /*  Quando ha fatto o rinnovato l'ultima volta la dichiarazione di disponibilit al lavoro? */
G7_01 :$1.   /*  S, con una agenzia di lavoro interinale */
G7_02 :$1.   /*  S, con un'altra struttura (pubblica o privata) */
G7_03 :$1.   /*  No */
G7_97 :$1.   /*  Non sa */
G8_01 :$1.   /*  S, da una agenzia di lavoro interinale */
G8_02 :$1.   /*  S, da un'altra struttura (pubblica o privata) */
G8_03 :$1.   /*  No */
G8_97 :$1.   /*  Non sa */
G9 :$3.   /*  Nella settimana DA LUNEDI'  ... A DOMENICA ... NOME aveva il sussidio di disoccupazione o  l'indennit di mobilit o, pur avendone maturato il diritto, era in attesa di riscuoterlo? */
H1 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME era iscritto a scuola o all'Universit? */
H1B :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
H2 :$2.   /*  A quale corso di istruzione era iscritto o ha intenzione di iscriversi? */
H2A :$3.   /*  A quale di questi diplomi fa riferimento? */
H3 :$3.   /*  Mi pu dire pi esattamente a quale corso era iscritto? */
H4 :$3.   /*  Nelle 4 settimane DAL ... AL ... ha partecipato ad attivit formative, quali ad esempio, corsi di formazione professionale, seminari, conferenze, lezioni private, corsi sportivi, di danza, di musica, di lingue, etc. ? */
H5 :$3.   /*  In quelle 4 settimane DAL  ... AL  ... complessivamente quante ore ha dedicato a questa/e attivit formativa/e? Escluda gli spostamenti ed eventuali compiti a casa */
H6 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
H7 :$3.   /*  Qual  l'argomento del corso/attivit cui ha partecipato? */
H8 :$3.   /*  NOME ha seguito questo/a corso/attivit prevalentemente: */
H9 :$3.   /*  Sempre nelle 4 settimane DAL  ... AL  ... NOME ha seguito questo/a corso/attivit durante l'orario di lavoro? */
H10 :$3.   /*  Complessivamente quanto dura questo corso? */
H11 :$3.   /*  Per frequentare questo corso  necessario un titolo di studio particolare? */
H12 :$3.   /*  Il corso di cui mi ha parlato  terminato? */
H13 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
H14 :$3.   /*  Quanto durava questo corso? */
H15 :$3.   /*  Per frequentare questo corso era necessario un titolo di studio particolare? */
H16 :$3.   /*  Qual era l'argomento del corso? */
H17 :4.   /*  In che anno ha concluso questo corso? */
H18 :$3.   /*  Si ricorda l'et? */
H19 :$3.   /*  Si ricorda il mese in cui lo ha concluso? */
I1 :$1.   /*  In conclusione, nella settimana DAL ... AL ...  NOME come si considerava: */
I5 :$1.   /*  A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME era: */
I6 :$1.   /*  NOME svolgeva: */
I7 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
I8 :$1.   /*  NOME aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati non li consideri */
I9 :$3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
I11_c :$4.   /*  Codice */
I12 :$1.   /*  A MESE INDAGINE del ANNO INDAGINE-1  NOME risiedeva a COMUNE? */
I13 :$1.   /*  E a MESE INDAGINE del ANNO INDAGINE-2  NOME risiedeva a COMUNE? */
RIP5 :$1.   /*  ripartizione geografica in 5 classi */
RIP3 :$1.   /*  ripartizione geografica in 3 classi */
ETAM :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD :$1.   /*  classi di et decennali */
CLETAQ :$2.   /*  classi di et quinquennali */
CLETAS :$2.   /*  et in 17 classi */
CITTAD :$1.   /*  cittadinanza */
NASSES :$3.   /*  stato estero di nascita (SG15) */
CITSES :$3.   /*  cittadinanza (SG17) */
LLASES :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
RAPSES :$3.   /*  residenza un anno prima (codifica stato estero) (I16) */
COND3 :$1.   /*  condizione professionale a 3 modalit */
COND10 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT :$1.   /*  posizione nella professione */
DIPIND :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO :$2.   /*  posizione nella professione dettagliata */
DETIND :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
DURATT :$3.   /*  durata del lavoro attuale */
INIATT :$3.   /*  inizio del lavoro attuale */
ORELAV :$3.   /*  ore complessivamente lavorate */
PROF1 :$1.   /*  professione a 1 digit attivit principale */
PROF3 :$3.   /*  professione attivit principale 3 digit */
ISCO3D :$3.   /*  occupation */
PROFM :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D :$2.   /*  attivit economica principale 2 digit */
CAT12 :$2.   /*  ateco a 12 classi */
CAT5 :$1.   /*  ateco a 5 classi */
CAT3 :$1.   /*  ateco a 3 classi */
LAVSPE :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM :$3.   /*  trasferimento per lavoro attuale */
REGTRA :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA :$3.   /*  codice provincia in cui abitava prima */
RETRIC :$4.   /*  retribuzione netta del mese scorso */
INCDEC :$2.   /*  monthly (take-home) pay from main job */
DIPAUS :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS :$2.   /*  attivit economica secondaria 2 digit */
CAT12S :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUE :$1.   /*  posizione nella professione per le precedenti esperienze di lavoro */
DIPINE :$1.   /*  dipendenti - indipendenti precedenti esperienze di lavoro */
PROF1E :$1.   /*  professione precedente a 1 digit */
PROF3E :$3.   /*  professione precedenti esperienze di lavoro 3 digit */
PROFEM :$4.   /*  professione precedente esperienza di lavoro 4 digit (con ricodifiche per MFR) */
ATE2DE :$2.   /*  attivit economica precedente  2 digit */
CAT12E :$2.   /*  ateco 12 classi per le precedenti esperienze di lavoro */
CAT5E :$1.   /*  ateco 5 classi per le precedenti esperienze di lavoro */
CAT3E :$1.   /*  ateco 3 classi per le precedenti esperienze di lavoro */
DIPAUA :$1.   /*  posizione nella professione assenti */
DIPINA :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP :$1.   /*  posizione nella professione anno precedente */
DIPINP :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P :$2.   /*  ateco 12 classi anno precedente */
CAT5P :$1.   /*  ateco 5 classi anno precedente */
CAT3P :$1.   /*  ateco 3 classi anno precedente */
DOVRIS :$1.   /*  residenza un anno prima */
REGPRE :$2.   /*  codice regione residenza anni precedenti */
PROPRE :$3.   /*  codice provincia residenza anno precedente */
ESPLAV :$1.   /*  ha precedenti esperienze */
DURNOC :$3.   /*  durata della non occupazione */
DURRIC :$3.   /*  durata della ricerca */
DURAD :$3.   /*  durata della disoccupazione */
HATLEV :$2.   /*  highest level of education or training successfully completed */
COEF :6.1   /*  coefficiente di riporto all'universo */
STACIM :$1.   /*  stato civile (con ricodifiche per MFR) */
RELPAR :$2.   /*  relazione di parentela */
AMATRI :4.   /*  anno di matrimonio */
MFRFAM :$6.   /*  codice famiglia per MFR (ricodificato con metodo casuale) */
MFRIND :$6.   /*  codice identificativo dell'individuo all'interno della famiglia per MFR (ricodificato con metodo casuale) */
NN2 :1.   /*  numero nucleo 2 */
RPN2 :$1.   /*  relazione di parentela nel nucleo 2 */
TFM :$2.   /*  tipologia familiare (con ricodifiche per MFR) */
TN2 :$1.   /*  tipo nucleo 2 */
;
LABEL 
ANNO = "anno"
TRIM = "trimestre"
REG = "regione"
CODPRO = "Codice provincia"
WAVQUA = "Wave quartina in corso"
GRACOM = "codice grandi comuni"
SG4 = "Variabile con wording plurimo: vedi questionario (*)"
SG11 = "Indicare il sesso di NOME"
SG13 = "NOME  nato in Italia o all'estero?"
SG16 = "NOME ha la cittadinanza italiana?"
SG18B = "In quale anno NOME  venuto a vivere in Italia la prima volta?"
SG18D = "Si ricorda in quale mese?"
SG18E = "Da quel momento NOME ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno"
SG18F = "Da che anno NOME vive in Italia senza allontanarsi per un anno o pi?"
SG18G = "Si ricorda in quale mese?"
SG24 = "Qual  il titolo di studio pi elevato che NOME ha conseguito?"
SG24A = "A quale di questi diplomi fa riferimento?"
SG25 = "Mi pu dire quale TITOLO DI STUDIO?"
SG26 = "Si ricorda l'anno in cui ha conseguito il/la TITOLO DI STUDIO?"
SG27 = "Si ricorda l'et in cui ha conseguito il/la TITOLO DI STUDIO?"
SG27A = "Si ricorda il mese in cui lo ha conseguito?"
B1 = "LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f"
B2 = "Sempre nella settimana che va DA LUNEDI' ... A DOMENICA... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cass"
B3 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis = "Variabile con wording plurimo: vedi questionario (*)"
B4 = "NOME svolge:"
B4A = "Variabile con wording plurimo: vedi questionario (*)"
B4bis = "Variabile con wording plurimo: vedi questionario (*)"
B6 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7 = "Questo periodo di assenza  retribuito almeno in parte?"
B8 = "Si tratta di un periodo di aspettativa?"
B9 = "Come coadiuvante familiare percepisce una retribuzione?"
B10 = "Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cio la data di scadenza era successiva a LUNEDI'?"
B11 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1 = "NOME svolge:"
C1bis = "Variabile con wording plurimo: vedi questionario (*)"
C1A = "Variabile con wording plurimo: vedi questionario (*)"
C1B = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C3 = "NOME   iscritto ad un albo o ordine professionale?"
C4 = "Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri"
C5 = "NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?"
C6 = "Variabile con wording plurimo: vedi questionario (*)"
C7 = "Variabile con wording plurimo: vedi questionario (*)"
C9 = "NOME :"
C10 = "NOME ha l'incarico di coordinare il lavoro svolto da altre persone?"
C14 = "L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)?"
C16_c = "Codice a 4 digit ATECO 2002"
C18 = "Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica"
C19 = "Mi pu dire esattamente il numero di persone?"
C20 = "Variabile con wording plurimo: vedi questionario (*)"
C21 = "Variabile con wording plurimo: vedi questionario (*)"
C22 = "Il lavoro  a termine perch si tratta di:"
C23A = "Il suo contratto rientra in una di queste tipologie?"
C24 = " Nome  un lavoratore interinale, cio ha un contratto con un'agenzia interinale ma lavora in  un'altra impresa?"
C24bis = "Per questo lavoro, Nome  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?"
C24ter = "Nome lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?"
C25 = "NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?"
C27 = "Variabile con wording plurimo: vedi questionario (*)"
C28 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B = "NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, "
C31 = "Variabile con wording plurimo: vedi questionario (*)"
C31A = "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana?"
C32 = "Variabile con wording plurimo: vedi questionario (*)"
C33 = "Variabile con wording plurimo: vedi questionario (*)"
C34 = "Qual  il motivo principale per cui NOME ha lavorato meno del solito?"
C35 = "Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (o"
C36 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A = "Quante ore di straordinario le verranno retribuite?"
C37 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato?"
C38 = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo"
C39 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo"
C39A = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare pi ore?"
C40 = "Nella settimana DA LUNEDI'  ... A DOMENICA ... o entro le due settimane successive sarebbe stato disponibile a lavorare pi ore?"
C41 = "Per quale motivo non avrebbe potuto?"
C42 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa)"
C43 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23)"
C44 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)?"
C45 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)?"
C46 = "Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?"
C47 = "Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro?"
C48 = "Variabile con wording plurimo: vedi questionario (*)"
C53 = "Per iniziare questo lavoro NOME ha dovuto trasferire il suo domicilio/abitazione da un altro Comune?"
C55 = "Variabile con wording plurimo: vedi questionario (*)"
C56 = "Si ricorda l'et in cui lo ha iniziato?"
C57 = "Si ricorda il mese?"
C58 = "Si ricorda il giorno?"
C59 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59AA = "NOME come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno)"
C60 = "Questo  il suo primo lavoro?"
C61 = "In che anno NOME ha iniziato il suo primo lavoro?"
C62 = "Si ricorda l'eta' in cui ha iniziato a lavorare?"
D1 = "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori s"
D2 = "Variabile con wording plurimo: vedi questionario (*)"
D3 = "Variabile con wording plurimo: vedi questionario (*)"
D4 = "NOME svolge:"
D5 = "Variabile con wording plurimo: vedi questionario (*)"
D5A = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis = "Variabile con wording plurimo: vedi questionario (*)"
D6 = "NOME  iscritto ad un albo o ordine professionale?"
D7 = "Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri"
D9_c = "Codice"
E1 = "Nel corso della sua vita, NOME ha mai svolto un lavoro? Consideri il lavoro da cui ha ricevuto un guadagno o il lavoro non pagato solo se effettuato presso l'azienda di un familiare"
E2 = "Variabile con wording plurimo: vedi questionario (*)"
E3 = "Quanti anni aveva?"
E4 = "In che mese?"
E5 = "Si ricorda il giorno?"
E6 = "NOME svolgeva:"
E7 = "Variabile con wording plurimo: vedi questionario (*)"
E8 = "Aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati, non li consideri"
E13_c = "Codice"
E14 = "Qual  il motivo principale per cui NOME ha smesso di lavorare?"
E15 = "Qual  il motivo principale per cui NOME ha concluso la sua attivit lavorativa?"
F1 = "NOME cerca un altro lavoro?"
F2 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3 = "Qual  il motivo principale per cui NOME cerca un altro lavoro?"
F4 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F6_01 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05 = "Ha esaminato offerte di lavoro sui giornali"
F6_06 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08 = "Ha chiesto a parenti, amici, conoscenti"
F6_09 = "Ha cercato lavoro su Internet"
F6_10 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego"
F6_11 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96 = "Altra azione (specificare)"
F6A_01 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F6A_02 = "Esaminando offerte di lavoro"
F6A_03 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96 = "Altro (specificare)"
F7 = "NOME cerca un lavoro?"
F8 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F9 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10 = "Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ..."
F10A = "NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c"
F12 = "Variabile con wording plurimo: vedi questionario (*)"
F13 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F14 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?"
F17 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati?"
F18 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico?"
F19 = "Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico?"
F20 = "Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali?"
F21 = "Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci?"
F22 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?"
F23 = "Nelle 4 settimane DAL ... AL ... NOME si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?"
F24 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet?"
F24A_01 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F24A_02 = "Esaminando offerte di lavoro"
F24A_03 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96 = "Altro (specificare)"
F25 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro?"
F26 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?"
F27 = "Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?"
F28 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?"
F29_01 = "Si, in attesa di risultati di concorsi pubblici"
F29_02 = "Si, in attesa di risposte da aziende, da privati"
F29_03 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04 = "No"
F29_97 = "Non sa"
F30 = "NOME ha gi trovato un lavoro che deve iniziare?"
F31 = "Da quanti mesi NOME sta cercando lavoro?"
F32 = "NOME immediatamente prima di iniziare a cercare un lavoro:"
F33 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F34 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35 = "NOME  sta cercando un lavoro in proprio o come dipendente?"
F36 = "NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?"
F37 = "Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?"
F38 = "Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?"
F39 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41 = "Sarebbe disposto a lavorare:"
F42 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44 = "Immediatamente prima di iniziare a cercare questo lavoro NOME:"
F45 = "NOME inizier questo lavoro entro il [DOMENICA+90gg]?"
F46 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F47 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50 = "Si tratta di un lavoro a termine (con una specifica durata)?"
G1 = "NOME  mai stato in contatto con un Centro pubblico per l'Impiego (ex Ufficio di collocamento)?"
G2 = "NOME si  rivolto ad un Centro pubblico per l'Impiego per cercare lavoro, per avvalersi di altri servizi (ad es. consulenza, orientamento al lavoro o formazione professionale) o per entrambi i motivi?"
G3 = "Quando  stata l'ultima volta che NOME ha avuto contatti con un Centro pubblico per l'Impiego?"
G4_10 = "Primo contatto per informazioni"
G4_11 = "Effettuare per la prima volta la dichiarazione di disponibilit al lavoro"
G4_12 = "Rinnovare la dichiarazione di disponibilit al lavoro"
G4_01 = "Iscrizione"
G4_02 = "Confermare lo stato di disoccupazione"
G4_03 = "Verificare l'esistenza di opportunit di lavoro"
G4_04 = "Ha ricevuto un'offerta di lavoro"
G4_05 = "Ha ricevuto un'offerta di partecipazione ad un corso di formazione professionale organizzato e/o riconosciuto dalla Regione"
G4_06 = "Ha ricevuto un'offerta di partecipazione ad un altro tipo di corso di formazione professionale (non della Regione)"
G4_13 = "Ha ricevuto un'offerta di tirocinio"
G4_07 = "Compilare un test attitudinale"
G4_08 = "Consulenza o orientamento per trovare lavoro"
G4_09 = "Aggiornare la cartella personale"
G4_96 = "Altro (specificare)"
G4_97 = "Non sa"
G5 = "Nella settimana DA LUNEDI'  ... A DOMENICA ... NOME era iscritto al Centro per l'impiego, cio era ancora valida la sua dichiarazione di disponibilit al lavoro?"
G6 = "Quando ha fatto o rinnovato l'ultima volta la dichiarazione di disponibilit al lavoro?"
G7_01 = "S, con una agenzia di lavoro interinale"
G7_02 = "S, con un'altra struttura (pubblica o privata)"
G7_03 = "No"
G7_97 = "Non sa"
G8_01 = "S, da una agenzia di lavoro interinale"
G8_02 = "S, da un'altra struttura (pubblica o privata)"
G8_03 = "No"
G8_97 = "Non sa"
G9 = "Nella settimana DA LUNEDI'  ... A DOMENICA ... NOME aveva il sussidio di disoccupazione o  l'indennit di mobilit o, pur avendone maturato il diritto, era in attesa di riscuoterlo?"
H1 = "Nelle 4 settimane DAL ... AL ... NOME era iscritto a scuola o all'Universit?"
H1B = "Variabile con wording plurimo: vedi questionario (*)"
H2 = "A quale corso di istruzione era iscritto o ha intenzione di iscriversi?"
H2A = "A quale di questi diplomi fa riferimento?"
H3 = "Mi pu dire pi esattamente a quale corso era iscritto?"
H4 = "Nelle 4 settimane DAL ... AL ... ha partecipato ad attivit formative, quali ad esempio, corsi di formazione professionale, seminari, conferenze, lezioni private, corsi sportivi, di danza, di musica, "
H5 = "In quelle 4 settimane DAL  ... AL  ... complessivamente quante ore ha dedicato a questa/e attivit formativa/e? Escluda gli spostamenti ed eventuali compiti a casa"
H6 = "Variabile con wording plurimo: vedi questionario (*)"
H7 = "Qual  l'argomento del corso/attivit cui ha partecipato?"
H8 = "NOME ha seguito questo/a corso/attivit prevalentemente:"
H9 = "Sempre nelle 4 settimane DAL  ... AL  ... NOME ha seguito questo/a corso/attivit durante l'orario di lavoro?"
H10 = "Complessivamente quanto dura questo corso?"
H11 = "Per frequentare questo corso  necessario un titolo di studio particolare?"
H12 = "Il corso di cui mi ha parlato  terminato?"
H13 = "Variabile con wording plurimo: vedi questionario (*)"
H14 = "Quanto durava questo corso?"
H15 = "Per frequentare questo corso era necessario un titolo di studio particolare?"
H16 = "Qual era l'argomento del corso?"
H17 = "In che anno ha concluso questo corso?"
H18 = "Si ricorda l'et?"
H19 = "Si ricorda il mese in cui lo ha concluso?"
I1 = "In conclusione, nella settimana DAL ... AL ...  NOME come si considerava:"
I5 = "A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME era:"
I6 = "NOME svolgeva:"
I7 = "Variabile con wording plurimo: vedi questionario (*)"
I8 = "NOME aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati non li consideri"
I9 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
I11_c = "Codice"
I12 = "A MESE INDAGINE del ANNO INDAGINE-1  NOME risiedeva a COMUNE?"
I13 = "E a MESE INDAGINE del ANNO INDAGINE-2  NOME risiedeva a COMUNE?"
RIP5 = "ripartizione geografica in 5 classi"
RIP3 = "ripartizione geografica in 3 classi"
ETAM = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD = "classi di et decennali"
CLETAQ = "classi di et quinquennali"
CLETAS = "et in 17 classi"
CITTAD = "cittadinanza"
NASSES = "stato estero di nascita (SG15)"
CITSES = "cittadinanza (SG17)"
LLASES = "dove lavora pi spesso (codifica stato estero) (C52)"
RAPSES = "residenza un anno prima (codifica stato estero) (I16)"
COND3 = "condizione professionale a 3 modalit"
COND10 = "condizione professionale a 10 modalit"
DIPAUT = "posizione nella professione"
DIPIND = "dipendenti - indipendenti attivit principale"
ASSOCC = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO = "posizione nella professione dettagliata"
DETIND = "lavoro a tempo determinato o indeterminato"
PIEPAR = "lavoro a tempo pieno/parziale (per gli occupati)"
DURATT = "durata del lavoro attuale"
INIATT = "inizio del lavoro attuale"
ORELAV = "ore complessivamente lavorate"
PROF1 = "professione a 1 digit attivit principale"
PROF3 = "professione attivit principale 3 digit"
ISCO3D = "occupation"
PROFM = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D = "attivit economica principale 2 digit"
CAT12 = "ateco a 12 classi"
CAT5 = "ateco a 5 classi"
CAT3 = "ateco a 3 classi"
LAVSPE = "lavoro fuori dal comune di residenza"
REGSPE = "codice regione dove lavora pi spesso (C51)"
PROSPE = "codice provincia dove lavora pi spesso"
TRACOM = "trasferimento per lavoro attuale"
REGTRA = "codice regione in cui abitava prima (C54)"
PROTRA = "codice provincia in cui abitava prima"
RETRIC = "retribuzione netta del mese scorso"
INCDEC = "monthly (take-home) pay from main job"
DIPAUS = "posizione nella professione per il secondo lavoro"
DIPINS = "dipendenti - indipendenti attivit secondaria"
PROF1S = "professione attivit secondaria a 1 digit"
PROF3S = "professione attivit secondaria a 3 digit"
PROFSM = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS = "attivit economica secondaria 2 digit"
CAT12S = "ateco 12 classi per il secondo lavoro"
CAT5S = "ateco 5 classi per il secondo lavoro"
CAT3S = "ateco 3 classi per il secondo lavoro"
DIPAUE = "posizione nella professione per le precedenti esperienze di lavoro"
DIPINE = "dipendenti - indipendenti precedenti esperienze di lavoro"
PROF1E = "professione precedente a 1 digit"
PROF3E = "professione precedenti esperienze di lavoro 3 digit"
PROFEM = "professione precedente esperienza di lavoro 4 digit (con ricodifiche per MFR)"
ATE2DE = "attivit economica precedente  2 digit"
CAT12E = "ateco 12 classi per le precedenti esperienze di lavoro"
CAT5E = "ateco 5 classi per le precedenti esperienze di lavoro"
CAT3E = "ateco 3 classi per le precedenti esperienze di lavoro"
DIPAUA = "posizione nella professione assenti"
DIPINA = "dipendenti - indipendenti assenti"
DIPAUP = "posizione nella professione anno precedente"
DIPINP = "dipendenti - indipendenti anno precedente"
ATE2DP = "attivit economica 2 digit anno precedente"
CAT12P = "ateco 12 classi anno precedente"
CAT5P = "ateco 5 classi anno precedente"
CAT3P = "ateco 3 classi anno precedente"
DOVRIS = "residenza un anno prima"
REGPRE = "codice regione residenza anni precedenti"
PROPRE = "codice provincia residenza anno precedente"
ESPLAV = "ha precedenti esperienze"
DURNOC = "durata della non occupazione"
DURRIC = "durata della ricerca"
DURAD = "durata della disoccupazione"
HATLEV = "highest level of education or training successfully completed"
COEF = "coefficiente di riporto all'universo"
STACIM = "stato civile (con ricodifiche per MFR)"
RELPAR = "relazione di parentela"
AMATRI = "anno di matrimonio"
MFRFAM = "codice famiglia per MFR (ricodificato con metodo casuale)"
MFRIND = "codice identificativo dell'individuo all'interno della famiglia per MFR (ricodificato con metodo casuale)"
NN2 = "numero nucleo 2"
RPN2 = "relazione di parentela nel nucleo 2"
TFM = "tipologia familiare (con ricodifiche per MFR)"
TN2 = "tipo nucleo 2"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM */
VALUE $REG2F /* REG */
VALUE $COD3F /* CODPRO */
VALUE $WAV4F /* WAVQUA */
VALUE $GRA5F /* GRACOM */
VALUE $SG17F /* SG11 */
VALUE $SG18F /* SG13 */
VALUE $SG19F /* SG16 */
VALUE $SG215F /* SG24 */
VALUE $SG216F /* SG24A */
VALUE $B121F /* B1 */
VALUE $B222F /* B2 */
VALUE $B323F /* B3 */
VALUE $B3b24F /* B3bis */
VALUE $B425F /* B4 */
VALUE $B4A26F /* B4A */
VALUE $B4b27F /* B4bis */
VALUE $B628F /* B6 */
VALUE $B729F /* B7 */
VALUE $B830F /* B8 */
VALUE $B931F /* B9 */
VALUE $B1032F /* B10 */
VALUE $B1133F /* B11 */
VALUE $C134F /* C1 */
VALUE $C1b35F /* C1bis */
VALUE $C1A36F /* C1A */
VALUE $C1B37F /* C1B */
VALUE $C1D38F /* C1D */
VALUE $C339F /* C3 */
VALUE $C440F /* C4 */
VALUE $C541F /* C5 */
VALUE $C642F /* C6 */
VALUE $C743F /* C7 */
VALUE $C944F /* C9 */
VALUE $C1045F /* C10 */
VALUE $C1446F /* C14 */
VALUE $C1848F /* C18 */
VALUE $C2050F /* C20 */
VALUE $C2252F /* C22 */
VALUE $C2353F /* C23A */
VALUE $C2454F /* C24 */
VALUE $C2455F /* C24bis */
VALUE $C2456F /* C24ter */
VALUE $C2557F /* C25 */
VALUE $C2758F /* C27 */
VALUE $C2859F /* C28 */
VALUE $C2960F /* C29 */
VALUE $C2961F /* C29B */
VALUE $C3264F /* C32 */
VALUE $C3365F /* C33 */
VALUE $C3466F /* C34 */
VALUE $C3567F /* C35 */
VALUE $C3871F /* C38 */
VALUE $C3973F /* C39A */
VALUE $C4074F /* C40 */
VALUE $C4175F /* C41 */
VALUE $C4276F /* C42 */
VALUE $C4377F /* C43 */
VALUE $C4478F /* C44 */
VALUE $C4579F /* C45 */
VALUE $C4680F /* C46 */
VALUE $C4781F /* C47 */
VALUE $C4882F /* C48 */
VALUE $C5383F /* C53 */
VALUE $C5988F /* C59 */
VALUE $C5989F /* C59AA */
VALUE $C6090F /* C60 */
VALUE $D193F /* D1 */
VALUE $D395F /* D3 */
VALUE $D496F /* D4 */
VALUE $D597F /* D5 */
VALUE $D5A98F /* D5A */
VALUE $D5b99F /* D5bis */
VALUE $D6100F /* D6 */
VALUE $D7101F /* D7 */
VALUE $E1103F /* E1 */
VALUE $E6108F /* E6 */
VALUE $E7109F /* E7 */
VALUE $E8110F /* E8 */
VALUE $E14112F /* E14 */
VALUE $E15113F /* E15 */
VALUE $F1114F /* F1 */
VALUE $F2115F /* F2 */
VALUE $F3116F /* F3 */
VALUE $F4117F /* F4 */
VALUE $F5118F /* F5 */
VALUE $F6_119F /* F6_01 */
VALUE $F6_120F /* F6_02 */
VALUE $F6_121F /* F6_03 */
VALUE $F6_122F /* F6_04 */
VALUE $F6_123F /* F6_05 */
VALUE $F6_124F /* F6_06 */
VALUE $F6_125F /* F6_07 */
VALUE $F6_126F /* F6_08 */
VALUE $F6_127F /* F6_09 */
VALUE $F6_128F /* F6_10 */
VALUE $F6_129F /* F6_11 */
VALUE $F6_130F /* F6_12 */
VALUE $F6_131F /* F6_96 */
VALUE $F6A132F /* F6A_01 */
VALUE $F6A133F /* F6A_02 */
VALUE $F6A134F /* F6A_03 */
VALUE $F6A135F /* F6A_96 */
VALUE $F7136F /* F7 */
VALUE $F8137F /* F8 */
VALUE $F10139F /* F10 */
VALUE $F10140F /* F10A */
VALUE $F12141F /* F12 */
VALUE $F13142F /* F13 */
VALUE $F14143F /* F14 */
VALUE $F15144F /* F15 */
VALUE $F16145F /* F16 */
VALUE $F17146F /* F17 */
VALUE $F18147F /* F18 */
VALUE $F19148F /* F19 */
VALUE $F20149F /* F20 */
VALUE $F21150F /* F21 */
VALUE $F22151F /* F22 */
VALUE $F23152F /* F23 */
VALUE $F24153F /* F24 */
VALUE $F24154F /* F24A_01 */
VALUE $F24155F /* F24A_02 */
VALUE $F24156F /* F24A_03 */
VALUE $F24157F /* F24A_96 */
VALUE $F25158F /* F25 */
VALUE $F26159F /* F26 */
VALUE $F27160F /* F27 */
VALUE $F28161F /* F28 */
VALUE $F29162F /* F29_01 */
VALUE $F29163F /* F29_02 */
VALUE $F29164F /* F29_03 */
VALUE $F29165F /* F29_04 */
VALUE $F29166F /* F29_97 */
VALUE $F30167F /* F30 */
VALUE $F32169F /* F32 */
VALUE $F33170F /* F33 */
VALUE $F34171F /* F34 */
VALUE $F35172F /* F35 */
VALUE $F36173F /* F36 */
VALUE $F37174F /* F37 */
VALUE $F38175F /* F38 */
VALUE $F39176F /* F39 */
VALUE $F40177F /* F40 */
VALUE $F41178F /* F41 */
VALUE $F44181F /* F44 */
VALUE $F45182F /* F45 */
VALUE $F46183F /* F46 */
VALUE $F47184F /* F47 */
VALUE $F48185F /* F48 */
VALUE $F49186F /* F49 */
VALUE $F50187F /* F50 */
VALUE $G1188F /* G1 */
VALUE $G2189F /* G2 */
VALUE $G3190F /* G3 */
VALUE $G4_191F /* G4_10 */
VALUE $G4_192F /* G4_11 */
VALUE $G4_193F /* G4_12 */
VALUE $G4_194F /* G4_01 */
VALUE $G4_195F /* G4_02 */
VALUE $G4_196F /* G4_03 */
VALUE $G4_197F /* G4_04 */
VALUE $G4_198F /* G4_05 */
VALUE $G4_199F /* G4_06 */
VALUE $G4_200F /* G4_13 */
VALUE $G4_201F /* G4_07 */
VALUE $G4_202F /* G4_08 */
VALUE $G4_203F /* G4_09 */
VALUE $G4_204F /* G4_96 */
VALUE $G4_205F /* G4_97 */
VALUE $G5206F /* G5 */
VALUE $G6207F /* G6 */
VALUE $G7_208F /* G7_01 */
VALUE $G7_209F /* G7_02 */
VALUE $G7_210F /* G7_03 */
VALUE $G7_211F /* G7_97 */
VALUE $G8_212F /* G8_01 */
VALUE $G8_213F /* G8_02 */
VALUE $G8_214F /* G8_03 */
VALUE $G8_215F /* G8_97 */
VALUE $G9216F /* G9 */
VALUE $H1217F /* H1 */
VALUE $H1B218F /* H1B */
VALUE $H2219F /* H2 */
VALUE $H2A220F /* H2A */
VALUE $H4222F /* H4 */
VALUE $H6224F /* H6 */
VALUE $H8226F /* H8 */
VALUE $H9227F /* H9 */
VALUE $H10228F /* H10 */
VALUE $H11229F /* H11 */
VALUE $H12230F /* H12 */
VALUE $H13231F /* H13 */
VALUE $H14232F /* H14 */
VALUE $H15233F /* H15 */
VALUE $I1238F /* I1 */
VALUE $I5239F /* I5 */
VALUE $I6240F /* I6 */
VALUE $I7241F /* I7 */
VALUE $I8242F /* I8 */
VALUE $I9243F /* I9 */
VALUE $I12245F /* I12 */
VALUE $I13246F /* I13 */
VALUE $RIP247F /* RIP5 */
VALUE $RIP248F /* RIP3 */
VALUE $CLE250F /* CLETAD */
VALUE $CLE251F /* CLETAQ */
VALUE $CLE252F /* CLETAS */
VALUE $CIT253F /* CITTAD */
VALUE $LLA256F /* LLASES */
VALUE $RAP257F /* RAPSES */
VALUE $CON258F /* COND3 */
VALUE $CON259F /* COND10 */
VALUE $DIP260F /* DIPAUT */
VALUE $DIP261F /* DIPIND */
VALUE $ASS262F /* ASSOCC */
VALUE $POS263F /* POSPRO */
VALUE $DET264F /* DETIND */
VALUE $PIE265F /* PIEPAR */
VALUE $INI267F /* INIATT */
VALUE $PRO269F /* PROF1 */
VALUE $ATE273F /* ATE2D */
VALUE $CAT274F /* CAT12 */
VALUE $CAT275F /* CAT5 */
VALUE $CAT276F /* CAT3 */
VALUE $LAV277F /* LAVSPE */
VALUE $REG278F /* REGSPE */
VALUE $PRO279F /* PROSPE */
VALUE $TRA280F /* TRACOM */
VALUE $REG281F /* REGTRA */
VALUE $PRO282F /* PROTRA */
VALUE $INC284F /* INCDEC */
VALUE $DIP285F /* DIPAUS */
VALUE $DIP286F /* DIPINS */
VALUE $PRO287F /* PROF1S */
VALUE $ATE290F /* ATE2DS */
VALUE $CAT291F /* CAT12S */
VALUE $CAT292F /* CAT5S */
VALUE $CAT293F /* CAT3S */
VALUE $DIP294F /* DIPAUE */
VALUE $DIP295F /* DIPINE */
VALUE $PRO296F /* PROF1E */
VALUE $ATE299F /* ATE2DE */
VALUE $CAT300F /* CAT12E */
VALUE $CAT301F /* CAT5E */
VALUE $CAT302F /* CAT3E */
VALUE $DIP303F /* DIPAUA */
VALUE $DIP304F /* DIPINA */
VALUE $DIP305F /* DIPAUP */
VALUE $DIP306F /* DIPINP */
VALUE $ATE307F /* ATE2DP */
VALUE $CAT308F /* CAT12P */
VALUE $CAT309F /* CAT5P */
VALUE $CAT310F /* CAT3P */
VALUE $DOV311F /* DOVRIS */
VALUE $REG312F /* REGPRE */
VALUE $PRO313F /* PROPRE */
VALUE $ESP314F /* ESPLAV */
VALUE $HAT318F /* HATLEV */
VALUE $STA320F /* STACIM */
VALUE $REL321F /* RELPAR */
VALUE $RPN326F /* RPN2 */
VALUE $TFM327F /* TFM */
VALUE $TN2328F /* TN2 */
format TRIM $TRI1F.;
format REG $REG2F.;
format CODPRO $COD3F.;
format WAVQUA $WAV4F.;
format GRACOM $GRA5F.;
format SG11 $SG17F.;
format SG13 $SG18F.;
format SG16 $SG19F.;
format SG24 $SG215F.;
format SG24A $SG216F.;
format B1 $B121F.;
format B2 $B222F.;
format B3 $B323F.;
format B3bis $B3b24F.;
format B4 $B425F.;
format B4A $B4A26F.;
format B4bis $B4b27F.;
format B6 $B628F.;
format B7 $B729F.;
format B8 $B830F.;
format B9 $B931F.;
format B10 $B1032F.;
format B11 $B1133F.;
format C1 $C134F.;
format C1bis $C1b35F.;
format C1A $C1A36F.;
format C1B $C1B37F.;
format C1D $C1D38F.;
format C3 $C339F.;
format C4 $C440F.;
format C5 $C541F.;
format C6 $C642F.;
format C7 $C743F.;
format C9 $C944F.;
format C10 $C1045F.;
format C14 $C1446F.;
format C18 $C1848F.;
format C20 $C2050F.;
format C22 $C2252F.;
format C23A $C2353F.;
format C24 $C2454F.;
format C24bis $C2455F.;
format C24ter $C2456F.;
format C25 $C2557F.;
format C27 $C2758F.;
format C28 $C2859F.;
format C29 $C2960F.;
format C29B $C2961F.;
format C32 $C3264F.;
format C33 $C3365F.;
format C34 $C3466F.;
format C35 $C3567F.;
format C38 $C3871F.;
format C39A $C3973F.;
format C40 $C4074F.;
format C41 $C4175F.;
format C42 $C4276F.;
format C43 $C4377F.;
format C44 $C4478F.;
format C45 $C4579F.;
format C46 $C4680F.;
format C47 $C4781F.;
format C48 $C4882F.;
format C53 $C5383F.;
format C59 $C5988F.;
format C59AA $C5989F.;
format C60 $C6090F.;
format D1 $D193F.;
format D3 $D395F.;
format D4 $D496F.;
format D5 $D597F.;
format D5A $D5A98F.;
format D5bis $D5b99F.;
format D6 $D6100F.;
format D7 $D7101F.;
format E1 $E1103F.;
format E6 $E6108F.;
format E7 $E7109F.;
format E8 $E8110F.;
format E14 $E14112F.;
format E15 $E15113F.;
format F1 $F1114F.;
format F2 $F2115F.;
format F3 $F3116F.;
format F4 $F4117F.;
format F5 $F5118F.;
format F6_01 $F6_119F.;
format F6_02 $F6_120F.;
format F6_03 $F6_121F.;
format F6_04 $F6_122F.;
format F6_05 $F6_123F.;
format F6_06 $F6_124F.;
format F6_07 $F6_125F.;
format F6_08 $F6_126F.;
format F6_09 $F6_127F.;
format F6_10 $F6_128F.;
format F6_11 $F6_129F.;
format F6_12 $F6_130F.;
format F6_96 $F6_131F.;
format F6A_01 $F6A132F.;
format F6A_02 $F6A133F.;
format F6A_03 $F6A134F.;
format F6A_96 $F6A135F.;
format F7 $F7136F.;
format F8 $F8137F.;
format F10 $F10139F.;
format F10A $F10140F.;
format F12 $F12141F.;
format F13 $F13142F.;
format F14 $F14143F.;
format F15 $F15144F.;
format F16 $F16145F.;
format F17 $F17146F.;
format F18 $F18147F.;
format F19 $F19148F.;
format F20 $F20149F.;
format F21 $F21150F.;
format F22 $F22151F.;
format F23 $F23152F.;
format F24 $F24153F.;
format F24A_01 $F24154F.;
format F24A_02 $F24155F.;
format F24A_03 $F24156F.;
format F24A_96 $F24157F.;
format F25 $F25158F.;
format F26 $F26159F.;
format F27 $F27160F.;
format F28 $F28161F.;
format F29_01 $F29162F.;
format F29_02 $F29163F.;
format F29_03 $F29164F.;
format F29_04 $F29165F.;
format F29_97 $F29166F.;
format F30 $F30167F.;
format F32 $F32169F.;
format F33 $F33170F.;
format F34 $F34171F.;
format F35 $F35172F.;
format F36 $F36173F.;
format F37 $F37174F.;
format F38 $F38175F.;
format F39 $F39176F.;
format F40 $F40177F.;
format F41 $F41178F.;
format F44 $F44181F.;
format F45 $F45182F.;
format F46 $F46183F.;
format F47 $F47184F.;
format F48 $F48185F.;
format F49 $F49186F.;
format F50 $F50187F.;
format G1 $G1188F.;
format G2 $G2189F.;
format G3 $G3190F.;
format G4_10 $G4_191F.;
format G4_11 $G4_192F.;
format G4_12 $G4_193F.;
format G4_01 $G4_194F.;
format G4_02 $G4_195F.;
format G4_03 $G4_196F.;
format G4_04 $G4_197F.;
format G4_05 $G4_198F.;
format G4_06 $G4_199F.;
format G4_13 $G4_200F.;
format G4_07 $G4_201F.;
format G4_08 $G4_202F.;
format G4_09 $G4_203F.;
format G4_96 $G4_204F.;
format G4_97 $G4_205F.;
format G5 $G5206F.;
format G6 $G6207F.;
format G7_01 $G7_208F.;
format G7_02 $G7_209F.;
format G7_03 $G7_210F.;
format G7_97 $G7_211F.;
format G8_01 $G8_212F.;
format G8_02 $G8_213F.;
format G8_03 $G8_214F.;
format G8_97 $G8_215F.;
format G9 $G9216F.;
format H1 $H1217F.;
format H1B $H1B218F.;
format H2 $H2219F.;
format H2A $H2A220F.;
format H4 $H4222F.;
format H6 $H6224F.;
format H8 $H8226F.;
format H9 $H9227F.;
format H10 $H10228F.;
format H11 $H11229F.;
format H12 $H12230F.;
format H13 $H13231F.;
format H14 $H14232F.;
format H15 $H15233F.;
format I1 $I1238F.;
format I5 $I5239F.;
format I6 $I6240F.;
format I7 $I7241F.;
format I8 $I8242F.;
format I9 $I9243F.;
format I12 $I12245F.;
format I13 $I13246F.;
format RIP5 $RIP247F.;
format RIP3 $RIP248F.;
format CLETAD $CLE250F.;
format CLETAQ $CLE251F.;
format CLETAS $CLE252F.;
format CITTAD $CIT253F.;
format LLASES $LLA256F.;
format RAPSES $RAP257F.;
format COND3 $CON258F.;
format COND10 $CON259F.;
format DIPAUT $DIP260F.;
format DIPIND $DIP261F.;
format ASSOCC $ASS262F.;
format POSPRO $POS263F.;
format DETIND $DET264F.;
format PIEPAR $PIE265F.;
format INIATT $INI267F.;
format PROF1 $PRO269F.;
format ATE2D $ATE273F.;
format CAT12 $CAT274F.;
format CAT5 $CAT275F.;
format CAT3 $CAT276F.;
format LAVSPE $LAV277F.;
format REGSPE $REG278F.;
format PROSPE $PRO279F.;
format TRACOM $TRA280F.;
format REGTRA $REG281F.;
format PROTRA $PRO282F.;
format INCDEC $INC284F.;
format DIPAUS $DIP285F.;
format DIPINS $DIP286F.;
format PROF1S $PRO287F.;
format ATE2DS $ATE290F.;
format CAT12S $CAT291F.;
format CAT5S $CAT292F.;
format CAT3S $CAT293F.;
format DIPAUE $DIP294F.;
format DIPINE $DIP295F.;
format PROF1E $PRO296F.;
format ATE2DE $ATE299F.;
format CAT12E $CAT300F.;
format CAT5E $CAT301F.;
format CAT3E $CAT302F.;
format DIPAUA $DIP303F.;
format DIPINA $DIP304F.;
format DIPAUP $DIP305F.;
format DIPINP $DIP306F.;
format ATE2DP $ATE307F.;
format CAT12P $CAT308F.;
format CAT5P $CAT309F.;
format CAT3P $CAT310F.;
format DOVRIS $DOV311F.;
format REGPRE $REG312F.;
format PROPRE $PRO313F.;
format ESPLAV $ESP314F.;
format HATLEV $HAT318F.;
format STACIM $STA320F.;
format RELPAR $REL321F.;
format RPN2 $RPN326F.;
format TFM $TFM327F.;
format TN2 $TN2328F.;
RUN;
